.select-control {
	display: block;
	width: 100%;
	padding: 23px 15px;
	background-color: #F3F6F9;
	border-color: #F3F6F9;
	color: #3F4254;
	border-radius: 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.select-control:focus {
	outline: none;
	border: none;
}
.form-control.date-control {
	padding: 32px 15px;
	border: transparent;
	background-color: #F3F6F9;
}
.input-group-append.date-icon .input-group-text {
	border: transparent;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.cusotm-select {
	position: relative;
	z-index: 1;
}
.cusotm-select:after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #9E9E9E;
	z-index: 0;
	right: 14px;
	top: 30px;
	border-radius: 12px
}
.aside-minimize .brand .brand-logo h1.logo-main {
	display: none!important;
}
h1.logo-main {
	margin-bottom: 0;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 500;
	color: #fff;
}
.kt-portlet__body.user-body {
	padding: 2rem 2.25rem;
}
.user-img-wrap img {
	width: 100%;
	max-width: 50px;
	border-radius: 4px;
}
.kt-portlet__body.search-filter {
	padding: 2rem 2.25rem 0 2rem;
}
.kt-portlet__body.search-filter .form-group {
	margin-bottom: 5px;
}
.dataTables_wrapper .dataTable th.sorting_asc, .dataTables_wrapper .dataTable td.sorting_asc {
	color: gery !important;
}
.dataTables_wrapper .dataTable td {
	padding: 4px 15px;
}
.dataTables_wrapper .dataTable th {
	padding: 10px 15px;
}
/*06-07-2020*/
.logo-img-wrap img {
	width: 50px;
}
/*.kt-portlet__foot.custom-footer {
	border-top: 1px solid #EBEDF3 !important;
	margin-top: 40px;
	padding-top: 30px;
	width: 100%;
}
*/
label.show-label {
	width: 100%;
	max-width: 170px;
}
.login-aside{
	position: relative;
}
.login-aside .logoVCenter {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -42.5px;
	margin-top: -22.5px;
}
body.aside-minimize .brand-toggle .iconHide,body.aside-minimize-hoverable .brand-toggle .iconHide{
	display: none;
}
body.aside-minimize-hoverable.aside-minimize .brand-toggle.active .iconHide{
	display: inline-block;
}
.aside-menu .menu-nav > .menu-item.menu-item-active > .menu-heading, .aside-menu .menu-nav > .menu-item.menu-item-active > .menu-link {
	/*background-color: rgb(255 255 255 / 17%);
	*/
	background-color: transparent;
	color: #ec8611;
	border-color: #ec8611;
}
.aside-menu .menu-nav > .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-heading, .aside-menu .menu-nav > .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-link {
	background-color: transparent;
	color: #ec8611;
	border-color: #ec8611;
}
@media(max-width: 1199px){
	.dataTables_wrapper .dataTable{
		display: block;
		overflow-x: scroll;
	}
}
.aside-fixed .aside .brand-logo{
	width: 100%;
}
.aside-fixed .aside .brand-logo img.img-fluid {
	max-width: 100px;
}
.aside-menu .menu-nav > .menu-item > .menu-link{
	border-left: 3px solid transparent;
}
/*.btn.btn-success {
	color: #ffffff;
	background-color: #ec8611;
	border-color: #ec8611;
}
.btn.btn-success:hover:not(.btn-text):not(:disabled):not(.disabled),.btn.btn-success:focus:not(.btn-text),.btn.btn-success.focus:not(.btn-text) {
	color: #ffffff;
	background-color: #e27e0c;
	border-color: #e27e0c;
}
.dataTables_wrapper .dataTables_paginate .pagination .page-item.active > .page-link{
	background-color: #e27e0c !important;
	border-color: #e27e0c !important;
}
.btn.btn-clean:hover:not(.btn-text):not(:disabled):not(.disabled) i, .btn.btn-clean:focus:not(.btn-text) i, .btn.btn-clean.focus:not(.btn-text) i{
	color: #e27e0c !important;
}
.brand .btn.active .svg-icon svg g [fill], .brand .btn:hover .svg-icon svg g [fill]{
	fill: #e27e0c !important;
}
.symbol.symbol-light-success .symbol-label {
	background-color: #e27e0c !important;
	color: #fff !important;
}
.form-control:focus{
	border-color:#ec8611 !important;
}
.alert.alert-success {
	background-color: #e27e0c;
	border-color: #e27e0c;
	color: #ffffff;
}
.btn.btn-hover-text-primary:hover:not(.btn-text):not(:disabled):not(.disabled),.btn.btn-hover-text-primary:focus:not(.btn-text), .btn.btn-hover-text-primary.focus:not(.btn-text) {
	color: #e27e0c !important;
}
.header-mobile .btn.active .svg-icon svg g [fill],.header-mobile .btn:hover .svg-icon svg g [fill]{
	fill: #e27e0c !important;
}
.header-mobile .burger-icon:hover span,.header-mobile .burger-icon:hover span::before, .header-mobile .burger-icon:hover span::after{
	background-color: #e27e0c;
}
.burger-icon:hover span,.burger-icon:hover span::before, .burger-icon:hover span::after{
	background-color: #e27e0c;
}
.text-primary {
	color: #3699FF !important;
}
*/
.footer.bg-white {
	background: #000 !important;
}
.footer.bg-white .text-muted,.footer.bg-white a.text-dark-75.text-hover-primary {
	color: #e27e0c !important;
}
.footer.bg-white a.text-dark-75.text-hover-primary:hover{
	color:#ec8611 !important;
}
.header.header-fixed {
	background: #1a1b1f;
}
.btn.btn-clean:hover:not(.btn-text):not(:disabled):not(.disabled), .btn.btn-clean:focus:not(.btn-text), .btn.btn-clean.focus:not(.btn-text){
	background-color: #212428 ;
}
.header-fixed.subheader-fixed .subheader{
	background-color: #1a1b1f;
	border-top: 1px solid rgb(89 90 94/20%);
}
.card{
	background-color: transparent;
}
.card-header{
	border-bottom:1px solid rgb(89 90 94/20%);
}
.table.table-separate th, .table.table-separate td{
	border-bottom: 1px solid rgb(89 90 94/20%)
}
body{
	color: grey;
}
.custom-select {
	background: #212428;
	border: transparent;
	color: grey;
}
.form-control{
	background: #212428;
	border: transparent;
	color: grey;
}
.table-hover tbody tr:hover {
	color: #fff;
	background-color: rgba(235, 131, 34, 0.08);
}
.dataTables_wrapper .dataTable th, .dataTables_wrapper .dataTable td{
	color: grey;
}
.form-group label{
	color: grey;
}
.status i.la.la-check {
	color: #2fea22 !important;
}
.table.table-head-custom thead tr, .table.table-head-custom thead th{
	color: #fff !important;
}
.card.card-custom > .card-header .card-title .card-label{
	color: #fff !important;
}
.form-control.form-control-solid {
	background: #212428;
	border: transparent;
}
.login.bg-white {
	background: transparent !important;
}
.login-form h3 {
	color: #fff !important;
}
.no-bg.active {
	background: transparent!important;
}
.simpleHeading {
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	margin: 0 0 5px;
}

.bandname {
  font-size: 36px;
  color:#ec8611;
  text-transform: uppercase;
  padding-bottom: 10px;
}

.brandNoteData {
	background: #1d1e23;
	padding: 30px 10px 40px;
	border-bottom: solid 2px #e27e0c;
	border-top: solid 2px #e27e0c;
  	font-size: 24px;
	border-radius: 4px;
	margin-bottom: 20px;
	box-shadow: 0 2px 7px 0 rgb(0 0 0 / 6%);
}

.brandNoteData img {
	width:24px;
}

.notesData, .setData, .audioFileData, .imageFileData {
	padding: 20px 15px;
}
.simpleNoteData {
	background-color: #1d1e23;
	padding: 20px 15px;
	border-radius: 4px;
	box-shadow: 0 2px 7px 0 rgb(0 0 0 / 6%);
	font: 400 14px/20px Roboto,Helvetica Neue,sans-serif;
}
.setDataContent {
	background-color: #1d1e23;
	padding: 20px 15px;
	border-radius: 4px;
	box-shadow: 0 2px 7px 0 rgb(0 0 0 / 6%);
	font-size: 15px;
	line-height: 25px;
}
.setDataContent p {
	margin-bottom: 0px;
}
.playlist--list {
	list-style: none;
	padding-left: 15px;
}
.playlist--list li {
	color: #fff;
	display: flex;
	background-color: #1d1e23;
	padding: 12px 15px;
	border-radius: 4px;
	margin-bottom: 20px;
	box-shadow: 0 2px 7px 0 rgb(0 0 0 / 6%);
	align-items: center;
	border: 1px solid #33271d;
	/* width: 393px;
	*/
	display: none;
}
.playlist--list li.audioList {
	display: block;
}
.playlist--list li a {
	display: flex;
	align-items: center;
}
div.trackData {
	color: #b3b3b3;
}
.playlist--list li a span,.playlist--list li a.pauseStatus span {
	background: url('../media/playIcon.png') center left 7px no-repeat;
	border: 2px solid #ec8611;
	height: 24px;
	width: 24px;
	border-radius: 50%;
	display: inline-block;
	position: relative;
	margin-right: 10px;
}
.playlist--list li a.playStatus span {
	background: url('../media/pushIcon.png') center left 7px no-repeat;
}
.audioPreview {
	background: #121317;
	color: #fff;
	padding: 15px;
	position: fixed;
	width: calc(100% - 265px);
	bottom: 0;
}
.audioPreview .trackName {
	width: 30%;
	margin: auto 0;
	padding-left: 50px;
}
.audioPreview .plyr.plyr--full-ui {
	width: 70%;
}
.plyr--audio .plyr__controls {
	background: #121317!important;
	width: 80%;
}
.plyr--audio .plyr__control.plyr__tab-focus, .plyr--audio .plyr__control:hover, .plyr--audio .plyr__control[aria-expanded=true] {
	background: #ec8611!important;
}
.plyr__progress input[type=range],.plyr__volume input[type=range] {
	color: #ec8611!important;
}
.imagelist ul img {
	max-width: 250px;
	margin-right: 20px;
	object-fit: cover;
}
.imagelist ul.image--list {
	padding-left: 15px;
	list-style: none;
}
.modal-target {
	width: 300px;
	border-radius: 5px;
	cursor: pointer;
	transition: 0.3s;
}
.modal-target:hover {
	opacity: 0.7;
}
/* The Modal (background) */
.modal {
	display: none;
	/* Hidden by default */
	position: fixed;
	/* Stay in place */
	z-index: 99;
	/* Sit on top */
	padding-top: 50px;
	/* Location of the box */
	left: 0;
	top: 0px;
	width: 100%;
	/* Full width */
	height: 100vh;
	/* Full height */
	overflow: auto;
	/* Enable scroll if needed */
	background-color: rgb(0,0,0);
	/* Fallback color */
	background-color: rgba(0,0,0,0.8);
	/* Black w/ opacity */
}
/* Modal Content (image) */
.modal-content {
	margin: auto;
	display: block;
	width: auto;
	opacity: 1 !important;
	max-width: 800px;
	/* margin-bottom: 200px;
	*/
	height: 90vh;
}
/* Caption of Modal Image */
.modal-caption {
	margin: auto;
	display: block;
	width: 80%;
	max-width: 1200px;
	text-align: center;
	color: white;
	font-weight: 700;
	font-size: 1em;
	margin-top: 32px;
}
/* Add Animation */
.modal-content, .modal-caption {
	-webkit-animation-name: zoom;
	-webkit-animation-duration: 0.6s;
	animation-name: zoom;
	animation-duration: 0.6s;
}
@-webkit-keyframes zoom {
	from {
		-webkit-atransform:scale(0)
}
	to {
		-webkit-transform:scale(1)
}
}
@keyframes zoom {
	from {
		transform:scale(0)
}
	to {
		transform:scale(1)
}
}
/* The Close Button */
.modal-close {
	position: absolute;
	top: 15px;
	right: 35px;
	color: #f1f1f1;
	font-size: 25px;
	font-weight: bold;
	transition: 0.3s;
}
.modal-close:hover,.modal-close:focus {
	color: #bbb;
	text-decoration: none;
	cursor: pointer;
}
select.form-control {
	font-size: 15px;
}
.selectSection select.form-control {
	font-size: 15px;
	font-weight: bold;
	border: 1px solid rgb(134 134 137/20%);
}
select#bandSelect {
	background: url('../media/brandIcon-grey.png') center left 7px no-repeat;
	/* padding-left: 25px;
	*/
	text-indent: 15px;
}
select#tourSelect {
	background: url('../media/tour.png') center left 7px no-repeat;
	/* padding-left: 25px;
	*/
	text-indent: 15px;
}
select#venueSelect {
	background: url('../media/venue.png') center left 7px no-repeat;
	/* padding-left: 25px;
	*/
	text-indent: 15px;
}
input#datePicker {
	background: url('../media/calendar.png') center left 7px no-repeat;
	/* padding-left: 25px;
	*/
	text-indent: 15px;
	border: 1px solid rgb(134 134 137/20%);
	font-size: 15px;
	font-weight: bold;
}
#datePicker::placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	font-size: 15px;
	font-weight: bold;
	color: grey;
}
#datePicker:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	font-size: 15px;
	font-weight: bold;
	color: grey;
}
#datePicker::-ms-input-placeholder {
	/* Microsoft Edge */
	font-size: 15px;
	font-weight: bold;
	color: grey;
}
.orangeOutLineBtn {
	font-size: 13px;
	padding: 8px 55px;
	font-weight: 500;
	margin-right: 15px;
	border-radius: 4px;
	box-shadow: none;
	border: 1px solid #ec8611;
	transition: .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.orangeOutLineBtn:hover {
	background: #ec8611;
	border-color: #ec8611;
	color: #fff;
}
.selectSection, .addBtnGroup {
	margin-bottom: 30px;
}
.dropdownGroup {
	list-style: none;
	padding: unset;
}
select.setDropdown, select.form-control {
	padding: 10px 30px 10px 10px;
	color: grey;
	border: 1px solid rgb(134 134 137/20%);
	height: auto;
	font-size: 14px;
	background-color: #1d1e23;
	font-family: Font Awesome\ 5 Free,Roboto,sans-serif;
	font-weight: 700;
	width: 100%;
	border-radius: 4px;
}
select.setDropdown::selection {
	background-color: #222;
	color: white;
}
select option {
	/* color: #fff;
	*/
}
select option:disabled {
	color: grey;
}
select.setDropdown:focus {
	border: 1px solid grey;
}
ul.dropdownGroup li {
	margin: 15px 0;
}
div.songsDropdown {
	position: relative;
}
button.removeSelectedSong {
	position: absolute;
	right: -10px;
	top: -10px;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 1;
	color: #fff;
	background: red;
	outline: none;
	border: none;
	display: block;
	border-radius: 50%;
	box-shadow: none;
	font-size: 14px;
	padding: 0;
}
button.removeSelectedSong i, .removeButton i {
	color: #fff;
}
.removeButton:active, .removeButton:focus, .removeButton:hover {
	box-shadow: none;
	background: rgb(210 0 0);
	color: #fff;
}
.removeButton {
	text-align: center;
	line-height: 18px;
	color: #fff;
	background: red;
	outline: none;
	border: none;
	display: block;
	border-radius: 4px;
	font-weight: 600;
	box-shadow: none;
	font-size: 14px;
	padding: 8px 30px;
	margin-bottom: 20px;
}
.textareaData textarea {
	height: 200px;
	background: #1d1e23;
	padding: 15px;
	border: 1px solid rgb(134 134 137/20%);
}
.form-control:active, .form-control:focus {
	border: 1px solid grey!important;
	background: transparent;
	box-shadow: none;
	color: grey;
}
.tagDataContainer, .guestContainer, .dataAddRow, .dataImageAddRow {
	border: 1px solid rgb(134 134 137/20%);
	padding: 15px;
	border-radius: 4px;
	min-height: 200px;
	background: #1d1e23;
}
.addFileBtn {
	height: 30px;
	width: 100px;
	position: relative;
	background: transparent;
	color: #ec8611;
	padding: 0;
	font-size: 14px;
	line-height: 30px;
	font-weight: 600;
	border-radius: 4px;
	box-shadow: none;
	border: 1px solid #ec8611;
	outline: none;
	transition: .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	text-align: center;
	display: block;
	overflow: hidden;
}
input[type=file] {
	position: absolute;
	width: auto;
	height: 100%;
	top: 0;
	left: -90px;
	right: 0;
	bottom: 0;
	opacity: 0;
	cursor: pointer;
}
.uploadFileContainer {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 30px;
	margin-bottom: 10px;
}
.addShowsSubmitBtn {
	margin-top: 30px;
}
.addShowsSubmitBtn button.orangeBtn {
	padding: 8px 35px;
}
.addShowsSubmitBtn a.orangeOutLineBtn {
	padding: 10px 30px;
}
.guestNameAdd, .tagsAdd {
	display: flex;
}
.guestNameAdd a.orangeOutLineBtn, .tagsAdd a.orangeOutLineBtn {
	width: 100px;
	text-align: center;
	padding: 10px;
	margin-right: 0px;
	margin-left: 10px;
	font-weight: 700;
	font-size: 14px;
}
.addedGuestPart, .addedTagPart {
	margin-top: 15px;
}
.addedGuestPart li,.dataAddRow li,.dataImageAddRow li {
	display: flex;
	background: transparent;
	color: #fff;
	border-bottom: 1px solid rgb(134 134 137/10%);
	font-size: 13px;
	line-height: 18px;
	padding: 7px 12px;
	justify-content: space-between;
	overflow-wrap: normal;
	overflow-wrap: break-word;
	overflow-wrap: anywhere;
	align-items: center;
}
.tagInserted {
	display: inline-block;
	background: #313236;
	color: #fff;
	border-radius: 4px;
	font-size: 12px;
	line-height: 18px;
	padding: 4px 10px;
	margin: 0 10px 5px 0;
}
.tagInserted .rmTag {
	margin-left: 10px;
}
i.fa-times-circle {
	cursor: pointer;
}
i.fa-times-circle:hover {
	color: red;
}
.container-full {
	max-width: 100%;
	margin: 0 auto;
}
.container-full-size {
	max-width: 100%;
	margin: 0 auto;
	flex: 1;
}
.audioProgressTitle {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 10px;
	color: #666;
	font-family: sans-serif;
}
#progressBar {
	background-color: #fff;
	border-radius: 10px;
	/* box-shadow: 0 10px 50px rgb(0 0 0 / 10%);
	*/
	height: 46.5px;
	width: 80%!important;
	margin: 0 auto;
	display: block;
}
#modal progress::-webkit-progress-bar {
	height: 50px;
	background-color: #fff;
	border-radius: 10px;
	padding: 10px;
	box-shadow: 0 10px 50px rgb(0 0 0 / 10%);
	rgba( 255, 0, 0, 0.8 );
}
#modal progress::-webkit-progress-value {
	background-color: #ec8611;
	border-radius: 10px;
}
#modal progress::-moz-progress-bar {
	/* style rules */
}
#progess-modal {
	width: 450px;
	height: 200px;
	background: #fff;
}
#progess-modal .modal_header {
	text-align: center;
	padding-top: 30px;
	font-size: 25px;
	font-family: 'Font Awesome 5 Free';
	font-weight: 600;
}
#progess-modal .startLoder {
	margin: auto 0;
	height: 100%;
}
#progess-modal #status {
	text-align: center;
	padding-top: 20px;
}
.filterBlock {
	background: rgba(255,206,105,.05);
	display: none;
}
.filterBtn {
	margin-right: 0px;
}
.hide {
	display: none;
}

